<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_以前年度歲入轉入數累計表>
<CGBA2395C_會計月報_以前年度歲入轉入數累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款>07</款>
<項></項>
<目></目>
<節></節>
<預算年度>104</預算年度>
<預算科目編號>1100000000-2</預算科目編號>
<預算科目名稱>其他收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<以前年度轉入數>
<應收數>252,175</應收數>
<保留數>0</保留數>
</以前年度轉入數>
<減免>
<應收數>0</應收數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應收數>7,000</應收數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應收數>77,000</應收數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應收數>0</應收數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應收數>175,175</應收數>
<保留數>0</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲入轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲入轉入數累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項>139</項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>1123950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<以前年度轉入數>
<應收數>252,175</應收數>
<保留數>0</保留數>
</以前年度轉入數>
<減免>
<應收數>0</應收數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應收數>7,000</應收數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應收數>77,000</應收數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應收數>0</應收數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應收數>175,175</應收數>
<保留數>0</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲入轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲入轉入數累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度></預算年度>
<預算科目編號>1123950900-0</預算科目編號>
<預算科目名稱>雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<以前年度轉入數>
<應收數>252,175</應收數>
<保留數>0</保留數>
</以前年度轉入數>
<減免>
<應收數>0</應收數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應收數>7,000</應收數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應收數>77,000</應收數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應收數>0</應收數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應收數>175,175</應收數>
<保留數>0</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲入轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲入轉入數累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度></預算年度>
<預算科目編號>1123950901-2</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<以前年度轉入數>
<應收數>252,175</應收數>
<保留數>0</保留數>
</以前年度轉入數>
<減免>
<應收數>0</應收數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應收數>7,000</應收數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應收數>77,000</應收數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應收數>0</應收數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應收數>175,175</應收數>
<保留數>0</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲入轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲入轉入數累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>1123950901-2</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號>02</細目編號>
<細目名稱>收回經費款</細目名稱>
<以前年度轉入數>
<應收數>252,175</應收數>
<保留數>0</保留數>
</以前年度轉入數>
<減免>
<應收數>0</應收數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應收數>7,000</應收數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應收數>77,000</應收數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應收數>0</應收數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應收數>175,175</應收數>
<保留數>0</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲入轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲入轉入數累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號></預算科目編號>
<預算科目名稱>　　　　　小　計</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<以前年度轉入數>
<應收數>252,175</應收數>
<保留數>0</保留數>
</以前年度轉入數>
<減免>
<應收數>0</應收數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應收數>7,000</應收數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應收數>77,000</應收數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應收數>0</應收數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應收數>175,175</應收數>
<保留數>0</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲入轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲入轉入數累計表_row>
<會計年度>108</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號></預算科目編號>
<預算科目名稱>　　　　　合    計</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<以前年度轉入數>
<應收數>252,175</應收數>
<保留數>0</保留數>
</以前年度轉入數>
<減免>
<應收數>0</應收數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應收數>7,000</應收數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應收數>77,000</應收數>
<保留數>0</保留數>
</截至本月止累計實現數>
<調整數>
<應收數>0</應收數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應收數>175,175</應收數>
<保留數>0</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲入轉入數累計表_row>
</CGBA2395C_會計月報_以前年度歲入轉入數累計表>
